@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Signika';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/signika-v25-latin-regular.eot');
    src: url('../fonts/signika-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/signika-v25-latin-regular.woff2') format('woff2'), url('../fonts/signika-v25-latin-regular.woff') format('woff'), url('../fonts/signika-v25-latin-regular.ttf') format('truetype'), url('../fonts/signika-v25-latin-regular.svg#Signika') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Signika';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/signika-v25-latin-700.eot');
    src: url('../fonts/signika-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/signika-v25-latin-700.woff2') format('woff2'), url('../fonts/signika-v25-latin-700.woff') format('woff'), url('../fonts/signika-v25-latin-700.ttf') format('truetype'), url('../fonts/signika-v25-latin-700.svg#Signika') format('svg');
}
:root {
    font-size: 16px;
}
*, figure {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.3em 'Signika', Arial, sans-serif;
}
h1, h2, h3, h4, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #0084CC;
    background: #FFF;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    white-space: nowrap;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    display: block;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.1em;
    line-height: 1.1em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
}
h3 {
    font-size: 1.5em;
    line-height: 1.3em;
    color: #0084CC;
    margin: 0 0 1rem;
}
h4 {
    font-size: 1.25em;
    line-height: 1.3em;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
    font-size: 1.1em;
    line-height: 1.3em;
}
li {
    padding-left: 0.75rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -0.75rem;
    color: #0084CC;
}
.logo {
    position: absolute;
    top: 1rem;
    right: 1rem;
}
article {
    padding: 0 1rem;
    position: absolute;
    top: 8rem;
    right: 1rem;
}
article :is(h2, li) {
    color: #000;
}
footer {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 0 3rem;
    padding: 1rem 1rem 0;
    background: #0085CA;
}
footer figure {
    position: absolute;
    bottom: 0.7rem;
    right: 2rem;
}
footer figure p {
    transform: rotate(-90deg);
    position: absolute;
    bottom: 1.8rem;
    right: -3.75rem;
}
footer li:before {
    color: #fff;
}
@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
    article {
        padding: 1rem;
    }
    h3 {
        text-align: center;
    }
    .res {
        display: flex;
        justify-content: center;
        gap: 0 2rem;
    }
    article, .logo {
        position: static;
    }
    footer {
        flex-direction: column;
    }
}
@media only screen and (max-width: 550px) {
    footer figure, footer figure p {
        position: static;
    }
    footer figure p {
        text-align: center;
        transform: rotate(0);
    }
}
@media only screen and (max-width: 480px) {
    .res {
        flex-direction: column;
    }
    h1 {
        font-size: 1.5em;
    }
    footer {
        flex-direction: column;
    }
}